Subject: Re: Available soon -- Cygwin on a CD
From: Chris Faylor <[email-masked]>
To: J Shane Culpepper <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Oct 1999 21:45:13 -0400

On Fri, Oct 15, 1999 at 03:54:40PM -0700, J Shane Culpepper wrote:
>I just purchsed my copy and I can't wait to get it!  I've been using
>Cygwin for a few years now and I think its one of the best products
>around!  I have a simple (possibly stupid) question.  Does the CD
>include the sourcetree for all the tools?  I didn't see anything
>mentioning it.

Finally a quesition I can answer!

Yes.  The CD does contain source.  We probably should have stressed this
more in our announcements.

Thanks for purchasing the product!

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]